import { ComponentMeta, ComponentStory } from "@storybook/react";
import React from "react";
import { Select } from '../../src';
declare const meta: ComponentMeta<typeof Select>;
export default meta;
export declare const SelectStory: ComponentStory<React.FC<import("./Props").FilterProps<import("@opendatasoft/visualizations").SelectOptions>>>;
